Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(71)

Issue 2507213002: Switching from CLD2 to CLD3 (Closed)

Created:
1 year, 8 months ago by Anton Bakalov
Modified:
9 months, 2 weeks ago
CC:
chromium-reviews, djweiss1, riesa
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Switching from CLD2 to CLD3 This CL switches from the old language detection model to the new one. BUG= Committed: https://crrev.com/c88b9d3e89b67efaffae68cd6d81a0f23db0848b Cr-Commit-Position: refs/heads/master@{#432769}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M third_party/cld/BUILD.gn View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 25 (12 generated)
Anton Bakalov
1 year, 8 months ago (2016-11-16 21:01:34 UTC) #5
groby1
lgtm
1 year, 8 months ago (2016-11-16 21:15:02 UTC) #7
groby-ooo-7-16
lgtm
1 year, 8 months ago (2016-11-16 21:15:36 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2507213002/1
1 year, 8 months ago (2016-11-17 05:38:02 UTC) #13
commit-bot: I haz the power
Committed patchset #1 (id:1)
1 year, 8 months ago (2016-11-17 05:43:11 UTC) #15
commit-bot: I haz the power
Patchset 1 (id:??) landed as https://crrev.com/c88b9d3e89b67efaffae68cd6d81a0f23db0848b Cr-Commit-Position: refs/heads/master@{#432769}
1 year, 8 months ago (2016-11-17 05:47:11 UTC) #17
Nico
Can we remove cld3 from deps now? (Also, there should've been a bug for the ...
1 year, 4 months ago (2017-03-07 21:55:53 UTC) #19
Nico
Sorry, *can we remove cld _2_ from deps now
1 year, 4 months ago (2017-03-07 21:56:05 UTC) #20
Anton Bakalov
On 2017/03/07 21:56:05, Nico wrote: > Sorry, *can we remove cld _2_ from deps now ...
1 year, 4 months ago (2017-03-07 22:07:48 UTC) #21
Nico
On Tue, Mar 7, 2017 at 5:07 PM, <abakalov@chromium.org> wrote: > On 2017/03/07 21:56:05, Nico ...
1 year, 4 months ago (2017-03-07 22:09:48 UTC) #22
Nico
Can we remove CLD2 now?
9 months, 2 weeks ago (2017-09-29 18:48:23 UTC) #23
riesa1
On 2017/09/29 18:48:23, Nico wrote: > Can we remove CLD2 now? SGTM
9 months, 2 weeks ago (2017-09-29 19:01:12 UTC) #24
Nico
9 months, 2 weeks ago (2017-09-29 19:13:56 UTC) #25
Message was sent while issue was closed.
Are you preparing a CL?

On Fri, Sep 29, 2017 at 3:01 PM, <riesa@google.com> wrote:

> On 2017/09/29 18:48:23, Nico wrote:
> > Can we remove CLD2 now?
>
> SGTM
>
> https://codereview.chromium.org/2507213002/
>

-- 
You received this message because you are subscribed to the Google Groups
"Chromium-reviews" group.
To unsubscribe from this group and stop receiving emails from it, send an email
to chromium-reviews+unsubscribe@chromium.org.

Powered by Google App Engine
This is Rietveld 408576698